Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jan 2020 13:29:52 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Thank you very much for your quick response I really appreciate your service. <div dir="auto"><br></div>
<div dir="auto">Therefore I will not return the item as the missing piece is minor so I don't want to waste your time as human being we all make mistakes. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards...</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Jan 2020, 15:18 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Saad,<br><br>Thank you to contacting with us.</div>
<div><br></div>
<div>We re sincerely apologies for the inconvenience caused.</div>
<div><br></div>
<div>As you have said that you received incomplete item (Lace V-neck Mid-length Night Dress with Thongs).</div>
<div dir="ltr">So we suggest you, please return this item and received your refund and then you can re-order this item again.</div>
<div><div dir="ltr">
<div><br></div>
<div>You can return online purchases through the
below three channels:</div>
<div dir="ltr">  </div>
<div dir="ltr">· You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy.</div>
<div><br></div>
<div dir="ltr">· You can also book the return online. You can log into your
account and go to Order History. Click on "Order number". From that
page, you can see an option to return an item. Just click on the box and follow
the instructions.</div>
<div dir="ltr"><br></div>
<div dir="ltr">· You can now drop off your return to any (Splash) store across the
KSA.</div>
<div> </div>
<div>Here’s what you need
to do.</div>
<div> </div>
<div dir="ltr">· Visit your nearest store: Wrap your returns in their original
shipping packaging and bring it along with your invoice to any (Splash) store in
the KSA.</div>
<div><br></div>
<div>· Hand over your return: An authorized staff member will take your
package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div><br></div>
<div dir="ltr">· Receive your refund: After we check your returns, we'll process
your refund. You’ve paid by
card, so you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check
the returns policy first to see which products we don't take back. You have
within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in
touch with us for further assistance.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/412119